name: Views Rows Wrapper
description: The view style plugin, that combines result rows into sets, wrapped by HTML element and attribute.
core_version_requirement: ^8 || ^9 || ^10
type: module
package: Views
dependencies:
  - drupal:views

# Information added by Drupal.org packaging script on 2023-04-24
version: '8.x-2.1'
project: 'views_rows_wrapper'
datestamp: 1682373351
